<mat-card-header>
  <h3>
    <mat-icon>warning</mat-icon>
    Message important !
  </h3>
</mat-card-header>
<hr/>
<div mat-dialog-content>
  <pre class="message">{{data}}</pre>
</div>
<mat-progress-bar *ngIf="progress>=0" [value]="progress"></mat-progress-bar>
<div mat-dialog-actions>
  <button (click)="dialogRef.close()" *ngIf="progress < 40" [disabled]="progress>10" cdkFocusInitial color="warn"
          mat-raised-button>Fermer
  </button>
</div>
